# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bunker/version'

Gem::Specification.new do |spec|
  spec.name          = "bunker"
  spec.version       = Bunker::VERSION
  spec.date          = '2016-07-26'
  spec.authors       = ["Rafael Moraes"]
  spec.email         = ["contact@moraesrafael.com"]

  spec.summary       = %q{Digital Asset Management for Amazon Web Services}
  spec.homepage      = "https://github.com/lememora/bunker"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split("\n")
  spec.test_files    = `git ls-files -- spec/*`.split("\n")
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
